/* inspired by http://milov.nl/tags/ */

body { font: 10px Arial, Helvetica, sans-serif; color:#666 }
ul { list-style: none; margin: 0; padding: 0; }
li { display: inline; margin-right: .1em; }
em { font-style: normal; }
a:link, a:visited { color:#0063DC }
h1 { border-bottom: 1px solid #e3e3e3; padding:3px 0; }
em { font-size: 1.17em; }
